(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 8.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[     66806,       1168]
NotebookOptionsPosition[     66400,       1151]
NotebookOutlinePosition[     66864,       1169]
CellTagsIndexPosition[     66821,       1166]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[{
 RowBox[{
  RowBox[{"Quiet", "@", 
   RowBox[{"Remove", "[", "\"\<Global`*\>\"", "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"$HistoryLength", "=", "2"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"SetDirectory", "[", 
   RowBox[{"NotebookDirectory", "[", "]"}], "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"SetAttributes", "[", 
   RowBox[{"exp", ",", 
    RowBox[{"{", 
     RowBox[{"HoldAll", ",", "Listable"}], "}"}]}], "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"exp", "[", "co_", "]"}], ":=", 
   RowBox[{"Module", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a", ",", "graf"}], "}"}], ",", 
     RowBox[{
      RowBox[{"a", "=", 
       RowBox[{"ToString", "[", 
        RowBox[{"Unevaluated", "[", "co", "]"}], "]"}]}], ";", 
      RowBox[{"graf", ":=", 
       RowBox[{"Evaluate", "[", "co", "]"}]}], ";", 
      RowBox[{"Export", "[", 
       RowBox[{
        RowBox[{"Evaluate", "[", 
         RowBox[{"a", "<>", "\"\<.png\>\""}], "]"}], ",", "graf", ",", 
        RowBox[{"ImageResolution", "\[Rule]", "300"}]}], "]"}]}]}], "]"}]}], 
  ";"}]}], "Input",
 CellChangeTimes->{{3.795918162671875*^9, 3.795918175078125*^9}, {
  3.79591830696875*^9, 3.795918307390625*^9}, {3.797656495796875*^9, 
  3.79765650225*^9}, {3.797657021703125*^9, 3.797657042515625*^9}, {
  3.7976587193125*^9, 3.797658719765625*^9}},
 ExpressionUUID -> "c1754577-7b23-450e-91b5-9be5e68cd5db"],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{"(*", 
   RowBox[{
    RowBox[{
     RowBox[{
     "vyreste", " ", "s", " ", "pouzitim", " ", "casti", " ", "kodu", " ", 
      "CAO"}], "-", "RC", "-", 
     RowBox[{
      RowBox[{"EulerovaMetoda", ".", "nb"}], " ", "a", " ", "CAO"}], "-", 
     RowBox[{
      RowBox[{"RungeKutta", ".", "nb"}], " ", "diferencialni", " ", "rovnici",
       " ", "pomoci", " ", "NDSolve"}]}], ",", " ", 
    RowBox[{
     RowBox[{
     "Eulerovou", " ", "metodou", " ", "a", " ", "metodou", " ", "Runge"}], 
     "-", "Kutta"}]}], "*)"}], "\[IndentingNewLine]", 
  RowBox[{"(*", 
   RowBox[{
    RowBox[{"diferencialni", " ", "rovnice", " ", "je", " ", 
     RowBox[{
      SuperscriptBox["y", "\[Prime]",
       MultilineFunction->None], "[", "t", "]"}]}], "\[Equal]", 
    RowBox[{
     SqrtBox["t"], "-", 
     FractionBox[
      RowBox[{"y", "[", "t", "]"}], 
      RowBox[{"2", "+", 
       RowBox[{"Sin", "[", 
        RowBox[{"\[ExponentialE]", " ", "t"}], "]"}]}]], "+", 
     RowBox[{"0.5`", " ", 
      RowBox[{"Sin", "[", 
       RowBox[{"2", " ", "\[Pi]", " ", 
        RowBox[{"(", 
         RowBox[{"t", "+", 
          RowBox[{"y", "[", "t", "]"}]}], ")"}]}], "]"}], " ", 
      RowBox[{"y", "[", "t", "]"}]}]}]}], "*)"}], "\[IndentingNewLine]", 
  RowBox[{"(*", 
   RowBox[{
    RowBox[{
     RowBox[{"volte", " ", "tStart"}], "=", "0."}], ",", " ", 
    RowBox[{"tEend", "=", "40"}], ",", " ", 
    RowBox[{"yStart", "=", 
     RowBox[{
      RowBox[{"y", "[", "0", "]"}], "\[Equal]", "0"}]}]}], "*)"}], 
  "\[IndentingNewLine]", 
  RowBox[{"(*", 
   RowBox[{
    RowBox[{"pro", " ", "obe", " ", "metody", " ", "volte", " ", "nKroku"}], 
    "=", "400"}], "*)"}], "\[IndentingNewLine]", 
  RowBox[{"(*", 
   RowBox[{
   "vysledky", " ", "zobrazte", " ", "do", " ", "grafu", " ", "a", " ", 
    "pomoci", " ", "funkce", " ", "exp", " ", "vyexportujte", " ", "do", " ", 
    "png", " ", "formatu"}], "*)"}], "\[IndentingNewLine]", 
  RowBox[{"(*", 
   RowBox[{"vysledny", " ", "graf", " ", "ma", " ", "vypadat", " ", "takto"}],
    "*)"}], "\[IndentingNewLine]", 
  GraphicsBox[{
    {RGBColor[0, 0, 1], PointSize[0.01], Opacity[0.9], 
     PointBox[CompressedData["
1:eJxdmHdcjf3/x0tTWmePzqi0k/Ye1+t0QipuSt0IkZW9yShCdmQWISurRCrc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      "]]}, 
    {RGBColor[1, 0, 0], PointSize[0.01], Opacity[0.9], 
     PointBox[CompressedData["
1:eJxdmGdYk2fYhoEqexOyF3sIyt7wXkmsWkWUIbhXKzig4qK4ABUFZYhi3RMV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      "]]}, {{}, {}, 
     {GrayLevel[0], Thickness[0.003], LineBox[CompressedData["
1:eJwUV3k8Ve8Tdi0X13I3yr7ve8U3RZ0nUimEoihLUllKVIRQ0SJFylpJ0YZS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       "]]}}},
   AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
   Axes->True,
   AxesLabel->{
     FormBox["\"t [s]\"", TraditionalForm], 
     FormBox["\"y [t]\"", TraditionalForm]},
   GridLines->Automatic,
   ImageSize->{280.5882165836235, Automatic},
   PlotLabel->FormBox[
    "\" NDSolve  \\!\\(\\*\\nStyleBox[\\\"Euler\\\",\\nFontColor->RGBColor[1, \
0, 0]]\\)  \\!\\(\\*\\nStyleBox[\\\"RungeKutta\\\",\\nFontColor->RGBColor[0, \
0, 1]]\\)  \"", TraditionalForm],
   PlotRangeClipping->True]}]], "Input",
 CellChangeTimes->{{3.797658305921875*^9, 3.797658636984375*^9}}]
},
WindowSize->{1068, 641},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
PrivateNotebookOptions -> {
 "VersionedStylesheet" -> {"Default.nb"[8.] -> False}},
Magnification->1.7000001668930054`,
FrontEndVersion->"7.0 for Microsoft Windows (32-bit) (February 18, 2009)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[557, 20, 1474, 40, 223, "Input"],
Cell[2034, 62, 64362, 1087, 716, "Input"]
}
]
*)

